<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-ads-lite:23.3.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/533cb27562fba718f7a5e8c2a39a5d57/transformed/jetified-play-services-ads-lite-23.3.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/533cb27562fba718f7a5e8c2a39a5d57/transformed/jetified-play-services-ads-lite-23.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/533cb27562fba718f7a5e8c2a39a5d57/transformed/jetified-play-services-ads-lite-23.3.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-ads-lite/23.3.0/77dbbeca2092abfc2ebc3969a23157c1f2f1bfde/play-services-ads-lite-23.3.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>